    
    @font-face {
        font-family: 'MyCustomFont';
        src: url('优设标题黑.ttf') format('truetype');
    }
    @font-face {
        font-family: 'HarmonyOS Sans SC';
        src: url('HarmonyOS_Sans_SC_Regular.ttf') format('truetype');
    }
    .font-title{
    	font-family: MyCustomFont !important;
    }
    .font-text{
    	font-family: HarmonyOS Sans SC !important;
    }